FROM oven/bun:1.1.38-alpine

COPY . ./

HEALTHCHECK --interval=30s --timeout=10s --start-period=10s --retries=1 \
	CMD wget --no-verbose --tries=1 --spider http://127.0.0.1:8000/health || exit 1

CMD ["bun", "dist/service.js"]
